<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="5dp"
        android:layout_marginRight="3dp"
        android:src="@drawable/ic_bot"
        android:scaleX="1.5"
        android:scaleY="1.5"
        android:tint="@color/bg_color"/>

    <TextView
        android:id="@+id/message"
        android:autoLink="web"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_marginBottom="10dp"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:layout_marginTop="5dp"
        android:background="@drawable/bg_bubble_watbot"
        android:textColor="@android:color/black"
        android:textIsSelectable="true"
        android:textSize="14sp" />


</LinearLayout>
